<ART ID="02318" PID="2412" JID="147" BPAGE="1165" EPAGE="1172" PII="S0217984910023189" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF COATING SOLUTION COMPOSITION ON <F><RM>REBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>y</INF></F> (<F><RM>RE</RM>=<RM>Gd</RM></F> AND <F><RM>Sm</RM></F>, <F><RM>Eu</RM></F>, <F><RM>Gd</RM></F>) FILMS FABRICATED BY FLUORINE-FREE METAL&#x2013;ORGANIC DEPOSITION</MTI>
<RTI>Influence of Coating Solution Composition on <F><RM>REBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>y</INF></F> Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>NAKAMURA</SNM>
<EAD>f5745011@ipc.shizuoka.ac.jp</EAD>
<X-REF REFID="S0217984910023189AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>KITA</SNM>
<EAD>terkita@ipc.shizuoka.ac.jp</EAD>
<X-REF REFID="S0217984910023189AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>KAWABATA</SNM>
<X-REF REFID="S0217984910023189AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023189AF001">Shizuoka University, Johoku 3-5-1, Naka-ku, Hamamatsu, Shizuoka 432-8561, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>MIURA</SNM>
<EAD>osuke@eei.metro-u.ac.jp</EAD>
<X-REF REFID="S0217984910023189AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023189AF002">Tokyo Metropolitan University, Minamiosawa 1-1, Hachioji, Tokyo 192-0364, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ICHINOSE</SNM>
<EAD>ai@criepi.denken.or.jp</EAD>
<X-REF REFID="S0217984910023189AF003"></X-REF>
</AUT>
<AFF ID="S0217984910023189AF003">CRIEPI, Nagasaka 2-6-1, Yokosuka, Kanagawa 240-0916, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>MATSUMOTO</SNM>
<EAD>matsu@post.matsc.kyutech.ac.jp</EAD>
<X-REF REFID="S0217984910023189AF004"></X-REF>
</AUT>
<AFF ID="S0217984910023189AF004">Kyushu Institute of Technology, 1-1 Sensui-cho, Tobata-ku, Kitakyushu, Fukuoka 804-8550, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>YOSHIDA</SNM>
<EAD>yoshida@nuee.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0217984910023189AF005"></X-REF>
</AUT>
<AFF ID="S0217984910023189AF005">Nagoya University, Furo-cho, Chikusa-ku, Nagoya 464-8603, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>MUKAIDA</SNM>
<EAD>mukaida@zaiko.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0217984910023189AF006"></X-REF>
</AUT>
<AFF ID="S0217984910023189AF006">Kyushu University, Hakozaki 6-10-1, Higashi-ku 4-3-16, Fukuoka 992-8510, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HORII</SNM>
<EAD>horii.shigeru@kochi-tech.ac.jp</EAD>
<X-REF REFID="S0217984910023189AF007"></X-REF>
</AUT>
<AFF ID="S0217984910023189AF007">Kochi University of Technology, Tosayamada-cho, Kochi, 782-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2009</RE>
<RV>10 November 2009</RV>
</HIST>
<ABST>
<P><F><RM>GdBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>y</INF> (<RM>GdBCO</RM>)</F> and <F><RM>Sm</RM><INF>0.33</INF><RM>Eu</RM><INF>0.33</INF><RM>Gd</RM><INF>0.33</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>y</INF> (<RM>SEG</RM>)</F> films were prepared by metal&#x2013;organic deposition (MOD) using two fluorine-free solutions: a metal 2-ethylhexanate (2-EH) and a complex solution (CS) consisting of metal 2-EH and metal-naphthenate. We investigated the effects of these new fluorine-free solutions, and their potential use in the fabrication of several <F><RM>REBCO</RM></F> (<F><RM>RE</RM></F>: rare earth) materials. The crystal growth, surface morphology, and superconducting properties of films prepared on single-crystal <F><RM>LaAlO</RM><INF>3</INF></F> substrates at low oxygen partial pressure strongly depended upon the coating solution used. Films prepared using 2-EH exhibited improved thermal stability of the superconducting phase during heat treatment. On the other hand, films prepared by CS had a flat superconducting matrix, with a roughness of several tens of nm and large precipitates 2&#x2013;3 &#x03BC;m in diameter. In addition, the CS films had a higher critical temperature (91.2 K) than the 2-EH film. The zero-field critical current density at 77.3 K was 0.19 MA/cm<SUP>2</SUP> for 2-EH films, and 0.61 MA/cm<SUP>2</SUP> for CS films.</P>
</ABST>
<KWDG>
<KWD>Metal organic deposition</KWD>
<KWD><F><RM>GdBCO</RM></F> films</KWD>
<KWD>naphthenate</KWD>
<KWD>2-ethylhexanate</KWD>
</KWDG>
</FRONT>
</ART>

