<ART ID="02319" PID="2412" JID="147" BPAGE="1255" EPAGE="1266" PII="S0217984910023190" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND STABILITY OF ENDOHEDRAL <F><RM>C</RM><INF>n</INF>@<RM>C</RM><INF>60</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REENA</FNM>
<SNM>DEVI</SNM>
<X-REF REFID="S0217984910023190AF001"></X-REF>
</AUT>
<AUT>
<FNM>RANJAN</FNM>
<SNM>KUMAR</SNM>
<EAD>ranjan@pu.ac.in</EAD>
<X-REF REFID="S0217984910023190FN001"></X-REF>
<X-REF REFID="S0217984910023190AF001"></X-REF>
</AUT>
<FTN ID="S0217984910023190FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910023190AF001">Department of Physics, Panjab University, Chandigarh-160014, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2009</RE>
<RV>4 November 2009</RV>
</HIST>
<ABST>
<P>We report <IT>ab initio</IT> molecular dynamics simulations of carbon clusters in free space and inside <F><RM>C</RM><INF>60</INF></F> using SIESTA. We have studied the stability and geometries of small carbon clusters consisting of 2&#x2013;12 carbon atoms inside the <F><RM>C</RM><INF>60</INF></F> molecule and in free space by optimizing the atomic geometries. We have found that the <F><RM>C</RM></F>&#x2013;<F><RM>C</RM></F> bond length is in agreement with the 1.40 and 1.45 values reported earlier. We find that the clusters inside the <F><RM>C</RM><INF>60</INF></F> are more stable than clusters in free space. Binding energy per carbon atom initially increases with number of carbon atoms in the cluster and then decreases after maximizing for the 9-atom cluster. For more than 9 carbon atoms in the cluster inside <F><RM>C</RM><INF>60</INF></F>, <F><RM>C</RM></F> atoms of the cluster start forming bond with the <F><RM>C</RM><INF>60</INF></F> cage and the <F><RM>C</RM><INF>60</INF></F> structure gets distorted. We have done calculations for charge transfer and chemical reactivity. The calculations of ionization potential and electron affinity show that clusters in free space are less reactive compared with <F><RM>C</RM><INF>n</INF>@<RM>C</RM><INF>60</INF></F>. Charge transfer calculations show that the bond formation of <F><RM>C</RM></F> atoms with the <F><RM>C</RM><INF>60</INF></F> cage is accompanied with a transfer of charge from carbon cluster to <F><RM>C</RM><INF>60</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Endohedral fullerenes</KWD>
<KWD>carbon clusters</KWD>
<KWD>DFT calculations</KWD>
<KWD>SIESTA</KWD>
<KWD>structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.46.-w</KWD>
<KWD>61.46.Bc</KWD>
<KWD>61.48.-c</KWD>
<KWD>07.05.Tp</KWD>
</KWDG>
</FRONT>
</ART>

