<ART ID="02324" PID="2412" JID="147" BPAGE="1217" EPAGE="1227" PII="S0217984910023244" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><TEX ID="S0217984910023244M001">${\mathcal H}_{\infty}$</TEX></F> WEIGHT LEARNING ALGORITHM OF RECURRENT NEURAL NETWORKS WITH TIME-DELAY</MTI>
<RTI><F><TEX ID="S0217984910023244M002">${\mathcal H}_{\infty}$</TEX></F> Weight Learning Algorithm of Recurrent Neural Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHOON KI</FNM>
<SNM>AHN</SNM>
<EAD>hironaka@wonkwang.ac.kr</EAD>
<X-REF REFID="S0217984910023244AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023244AF001">Faculty of the Division of Electronics and Control Engineering, Wonkwang University, 344-2 Shinyong-dong, Iksan 570-749, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 July 2009</RE>
<RV>21 September 2009</RV>
</HIST>
<ABST>
<P>In this letter, we propose a new weight learning algorithm, called an <F><TEX ID="S0217984910023244M003">${\mathcal H}_{\infty}$</TEX></F> learning law (HLL), for recurrent neural networks with time-delay. Based on the Lyapunov&#x2013;Krasovskii stability theory, the HLL is presented to not only guarantee asymptotical stability but also reduce the effect of external disturbance to an <F><TEX ID="S0217984910023244M004">${\mathcal H}_{\infty}$</TEX></F> norm constraint. An existence condition for the HLL is represented in terms of linear matrix inequality (LMI). An illustrative example is given to demonstrate the effectiveness of the proposed HLL.</P>
</ABST>
<KWDG>
<KWD><F><TEX ID="S0217984910023244M005">${\mathcal H}_{\infty}$</TEX></F> learning law (HLL)</KWD>
<KWD>recurrent neural networks</KWD>
<KWD>time-delay</KWD>
<KWD>linear matrix inequality (LMI)</KWD>
<KWD>Lyapunov&#x2013;Krasovskii stability theory</KWD>
</KWDG>
</FRONT>
</ART>

